Subject: [TR] TR6 rear camber change upon swapping Wires -> Steel (original) wheels

From: [email-masked]
Date: Mon, 10 Nov 2025 16:43:48 -0600

My '74 TR6 came with wires installed but also the original wheels. I 
really like the look of the originals especially with refreshed hub caps 
and shiny trim rings.

I refinished those original wheels and swapped them in (and all new 
wheel studs of the proper length). With the wire wheels, I had very 
little noticeable negative camber in the rear (although I know it's 
normal, and my previous '6 displayed that stance proudly).

But, to my surprise, after swapping to the original wheels, the negative 
camber was much greater and much more noticeable! Should I have expected 
this? I suppose the centerline of the tires might be pushed out a bit 
compared to the wires, and the tires I have now are wider than the 
redlines that were on the wire wheels.

Just curious ;-)
  Lee
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive